{
  "mcTitle": "MyChat corporate messenger",
  "mcInstallWin": "Windows client installation",
  "mcInstallWin_step1": "Password to connect to the server:",
  "mcInstallWin_step1_pwd": "What is this password?",
  "mcInstallWin_step2": "Download MyChat Client",
  "mcInstallWin_step3": "Start the installation and follow the program instructions",
  "mcInstallWin_btn": "Download MyChat Client",
  "mcInstallWin_more": "Variants of the client installation",
  "mcInstallMACOS": "Installing macOS client",
  "mcInstallMACOS_step1": "Download MyChat Client",
  "mcInstallMACOS_step2": "Open DMG file and drag MyChat to Applications",
  "mcInstallMACOS_step3": "Open Applications and launch MyChat Client",
  "mcInstallMACOS_step4": "Use address \"%s\" and port \"%s\" for connection",
  "mcInstallMACOS_btn": "Download MyChat Client for macOS",
  "mcInstallLinux": "Installing Linux client",
  "mcInstallLinux_step1": "Download MyChat Client",
  "mcInstallLinux_step2": "Extract the archive to any folder",
  "mcInstallLinux_step3": "Launch the mcclient file from the MyChat Client folder",
  "mcInstallLinux_step4": "Use address \"%s\" and port \"%s\" for connection",
  "mcInstallLinux_btn": "Download MyChat Client for Linux x64",
  "mcInstallLinux_btn_x86": "Download MyChat Client for Linux x86",
  "mcInstallAndroid": "Installing Android client",
  "mcInstallAndroid_step1": "Install MyChat Messenger application from Google Play or Huawei AppGallery",
  "mcInstallAndroid_step2": "Scan a QR code to enter the chat on your smartphone",
  "mcInstallAndroid_step3": "Use address \"%s\" and port \"%s\" for connection",
  "mcInstalliOS": "Installing iOS client",
  "mcInstallIos_step1": "Install MyChat Messenger application from App Store",
  "mcInstallIos_step2": "Scan a QR code to enter the chat on your smartphone",
  "mcShowAllServices": "Show all MyChat services",
  "mcAllServices": "MyChat Services",
  "enterServPwd": "Enter the correct server password to download the client",
  "links": {
    "help1": "https://nsoft-s.com/en/mcserverhelp/index.html?networkoptionsserverpass.htm",
    "help2": "/en/serverhelp/index.html?howtoinstallmychatclient.htm",
    "help3": "/en/serverhelp"
  }
}